Topics

MinGW Runtime Assertion on fldigi 4.1.03

Al Duncan VE3RRD
 

Was using fldigi 4.0.16 on my Windows 7 Pro 32 bit laptop which worked very well. Installed latest version 4.1.03, but when I run it I get the following error. If I click Ignore a couple of times the program seems to run OK.
ALĀ  VE3RRD